html, body {
margin: 0;
padding: 0;
}
body {
background-color:  #798c96;
_background-color:#e1e1e1;
font-family: Verdana, sans-serif; 
font-size: 100%;
text-align: center;
}
ul
{
list-style-type: square;
 color:#a0a0a0;
 font-size: 11px;
}
.general{
width:980px;
margin-left:auto;
margin-right:auto;
}
.corps{
margin:0px;
padding-top:20px;
padding-bottom:20px;
min-height:600px;
  padding-left: 20px;
     padding-right: 20px;
 background-image: url(../images/background.png); 
width:940px;

}


.alaligne{
clear:both;}
 .top-background{
   padding-left: 20px;
     padding-right: 20px;
 background-image: url(../images/top-background.png); 
width:940px;
height: 30px; 

 }
  .bottom-background{
  clear:both;
   padding-left: 20px;
     padding-right: 20px;
 background-image: url(../images/bottom-background.png); 
width:940px;
height:30px; 

 }
 .colonneGauche{
 float:left;
 _width:100px;
 }
  .top-contenu{
    margin-top:12px;
   background-image: url(../images/topContenu.png); 
  text-align: center;
  margin-left:2px;
 width:700px;
 height:27px;
 padding-top:8px;
   
 }
   .bottom-contenu{
    margin-bottom:12px;
   background-image: url(../images/bottomContenu.png); 
  text-align: center;
  margin-left:2px;
 width:700px;
 height:20px;
   
 }
    .millieu-contenu{
   background-image: url(../images/ombreContenu.png); 
    background-repeat:repeat-y;
text-align: center;
  padding-top:10px;
   padding-bottom:10px;
    padding-right:25px;
  padding-left:25px;
    margin-left:2px;
 width:655px;

min-height:300px;
   
 }
    .millieu-contenuAdmin{
   background-image: url(../images/ombreContenu.png); 
    background-repeat:repeat-y;
text-align: center;
  padding-top:10px;
   padding-bottom:10px;
    padding-right:25px;
  padding-left:25px;
    margin-left:2px;
 width:655px;
  _width:655px;
min-height:300px;
   
 }
   .contenu{
 text-align: center;
 float:left;
 width:700px;
  _width:600px;
min-height:600px;

   
 }
 
  .grand{
 text-align: center;
 font-size: 14px;
float:left;
 width:280px;
  _width:280px;
  margin-top:-25px;
margin-left:-80px;

 }
    .imageTarif{
  margin-top:10px;
  margin-left:2px;
  margin-right:55px;
    margin-bottom:10px;
 float:right;
padding:5px;
padding-bottom:1px;
border: dotted 1px #a0a0a0;
   
 }
   .image{
  margin-top:10px;
  margin-left:2px;
  margin-right:12px;
  _margin-right:2px;
    margin-bottom:10px;
 float:left;
padding:5px;
padding-bottom:1px;
border: dotted 1px #a0a0a0;
   
 }
    .imageConseil{
  margin-top:10px;
  margin-left:auto;
  margin-right:auto;
    margin-bottom:10px;
width:130px;
padding:5px;
padding-bottom:1px;
border: dotted 1px #a0a0a0;
   
 }
    .horloge{
    float:left;
  margin-top:5px;
  margin-left:0px;
  margin-right:12px;
    margin-bottom:10px;
padding:0px;
padding-bottom:1px;

   
 }
   .services{
text-align: left;
 font-size:13px;

   
 }
   .servicesAcceuil{

   margin-left:50px;
text-align: left;
 font-size:13px;
 width:500px;

   
 }
  .tarif{

     padding-right: 20px;

 }
   ul .tarif{
text-align: left;
    padding-left: 10px;
    width:200px;
     padding-right: 20px;

 }
   ul.tarif li { 
    font-size:13px;   
   text-align: left;
         padding-top: 12px;
     padding-bottom: 12px;

    }
    
    
 b.titre
 {     
 font-size:14px;
 font-weight:600;
 color: #617078;
 }
 
 b.grandRouge{
 font-size: 16px;
padding-bottom:5px;
 font-weight:600;
 color: SALMON;
 }
 b.TelephoneGrand{
 font-size: 29px;
 font-weight:900;
 color: CRIMSON;
 
 }
  .hautDePage{

    border-top: darkgray 1px solid;
 background:#fa925f;
width:100%; 
height:178px; 
 padding:0px;
 }
  .clef{
  margin-left:-60px;
    padding-top:30px;

 background-position:right center; 
 background-repeat:no-repeat;
width:100px; 
height: 180px; 
 padding:0px;

 }
   .gris{
float:left;
margin:0px;
text-align:left;
 background-image: url(../images/fond.jpg); 
 background-repeat:repeat-x;
width:390px; 
height: 178px; 
 padding:0px;

 }
 .banniere{
 text-align:left;
 margin-left:auto;
margin-right:auto;
 background:#ececec;
width:940px; 
height: 178px; 
 padding:0px;
  
 }
  .banniereAnim{
float:right;
width:550px; 
height: 178px; 
 padding-bottom:1px;
  
 }
   .titreBanniere{
   margin-left:3px;
      margin-top:13px;
 background-image: url(../images/titre.png); 
width:550px; 
_width:385px; 
height: 178px; 
_height: 164px; 
 padding-bottom:1px;
  
 }
    .bulleTarif{
margin-left:auto;
margin-right:auto;
 background-image: url(../images/ombreTarifs.png); 
width:610px;
padding:4px;
min-height:5px;
  
 }
     .actions{
float:right;
width:80px;
padding-top:10px;
min-height:30px;
border-left: 1px gray solid;

 }

 .tarifType{
float:left;
width:500px;
margin-left:10px;
margin-top:10px;
 }

  .bottom-baniere{

 background-image: url(../images/bottom-baniere.png); 
 _background-image: url(../images/none.png); 
width:100%;
position:absolute;
left:0px;
height: 20px; 
_height: 0px; 

 }
.menu{
width:200px; 
 padding:10px;
 height: 100%; 
 _width:180px;           
 }
 .top-menu{
 background-image: url(../images/top-menu.png); 
 background-position: bottom left;
 background-repeat: no-repeat;
width:200px; 
height: 15px; 
 padding:0px;
 }
 .corps-menu{

 background-image: url(../images/menu.png); 
 background-repeat:repeat-y;
 min-height:60px;
width:200px; 


 }
  .texte{
    font-size:11px;
  padding-left: 20px;
     padding-right: 20px;
        color:#474747;

 }
  .bottom-menu{
 background-image: url(../images/bottom-menu.png); 
 background-repeat:no-repeat;
width:200px; 
height: 15px; 
 padding:0px;
 }
ul.menu{
text-align: left;
 margin:0px;
list-style-type: none;
width:160px; 
    padding-left: 20px;
     padding-right: 20px;
 }



  ul.menu li { 

 color:white;
 margin:0px;
    padding-left: 10px;
     padding-right: 10px;
         padding-top: 7px;
     padding-bottom: 7px;
    border-bottom: #cccccc 1px solid;
    border-style: dotted;
    }
      li.menuPremier { 

    border-top: #cccccc 1px solid;

    }
li.gras{
	font-size:11pt;
    color:#555555;
    font-weight:600;
    }
   li.gros{
   padding-bottom:2px;
	font-size:11pt;
    color:#555555;
    font-weight:600; 
    font-size:14px;
    list-style-image : url(../images/v.png);
    margin-left:30px;
    } 
    

  ul.menu a {
   color:#474747;
font-weight: bold;
  font-size:11px;
    text-decoration: none 
}
  ul.menu a:hover {
   color:#fa925f;
    text-decoration: none 
}

    .alaligne{
        clear:both;}
        
    .alignDroite{
    text-align:right;
    }
    
  a {
    color: #617078;
    font-size:12px; 
    text-decoration:none; }
      a:hover{
   text-decoration:underline; }
    
  a:visited {
    color: darkgray }

    INPUT{
     text-align: left;
    border:solid black 1px;
    float:left;
    }
    .titreTarif{
    background:#ffa07a;
         margin-left:5px;
             margin-bottom:5px;
     padding-left:15px;
      padding-right:5px;
      padding-top:5px;
            padding-bottom:5px;
    width:580px;;
    float:left;
    }
    
        .offreTemporaire{
    background:yellow;
         margin-left:5px;
             margin-bottom:5px;
     padding-left:15px;
      padding-right:5px;
      padding-top:5px;
            padding-bottom:5px;
    width:580px;;
    float:left;
    }
           .Nvxoffre{
    background:lightgreen;
         margin-left:5px;
             margin-bottom:5px;
     padding-left:15px;
      padding-right:5px;
      padding-top:5px;
            padding-bottom:5px;
    width:580px;;
    float:left;
    }
  

    INPUT.titreTarifform{
    margin-left:20px;
    width:520px;
    float:left;
    }
    
    .formEnvois{
     margin-left:20px;
    width:550px;
    text-align:left;
    }
      INPUT.prix{
      margin-top:5px;
    margin-left:5px;
    margin-right:45px;
    width:50px;
    float:left;
    }
      INPUT.inverser{
  
    float:right;
    margin-right:60px;
  margin-top:10px;
    margin-bottom:10px;
    }
       SELECT.tarifs{
      margin-top:5px;
    margin-left:5px;
    float:left;
    }
       INPUT.cache{
       display: none; border: none;
    margin-left:0px;
    width:1px;
    float:left;
    }
      .bottom-tarif{
      margin-left:auto;
margin-right:auto;
 background-image: url(../images/bottomtarif.png); 
 background-repeat:no-repeat;
width:610px; 
height: 25px; 
padding-left:4px;
padding-right:4px;
 }
      .top-tarif{
      margin-left:auto;
margin-right:auto;
 background-image: url(../images/toptarif.png); 

 background-repeat:no-repeat;
width:610px; 
height: 20px; 
padding-left:4px;
padding-right:4px;
 }
 b{
 color:#474747;}
 b.tarifChamp{
float:left;
font-size:12px;
margin-right:5px;
margin-top:5px;
 }
  b.dateChamp{
  text-align: left;
  min-width:150px;
float:left;
font-size:12px;
margin-right:5px;
margin-top:5px;
padding:2px;
 }
    .colonneDroite
    {
    font-size:12px;
padding-right:0px;
padding-top:10px;
 _width:100px;
float:right;
}
.conseilAcceuil
 {
 text-align:left;
 color:#a0a0a0;
font-size:12px;
margin-right:15px;
margin-left:15px;
margin-top:5px;
 }
 .conseil
 {
 text-align:left;
 color:#617078;
font-size:12px;
margin-right:15px;
margin-left:15px;
margin-top:5px;
 }
.boutonEnvoyer{
text-align:center;
}